Loading...
Searching...
No Matches
Ogre::AlignedAllocator< T, Alignment >::rebind< Other > Struct Template Reference

`#include <OgreAlignedAllocator.h>`

## Public Types

using | other = AlignedAllocator<Other, Alignment>

## Member Typedef Documentation

## other

template<typename T, size_t Alignment>
template<class Other>

using Ogre::AlignedAllocator< T, Alignment >::rebind< Other >::other = AlignedAllocator<Other, Alignment>

The documentation for this struct was generated from the following file:

- OgreAlignedAllocator.h